@charset "Shift_JIS";

/*
index.css
created: 2008-09-04
*/

#index #news{
	width:880px;
	background:#fcfcfc;
	margin-bottom:25px;
}

#index h2{
	margin-top:25px;
	margin-left:20px;
}

#index .newsbox{
	margin-top:25px;
	margin-left:25px;
	width:800px;
}
#index .newsbox p{
	line-height:120%;
	color:#777;
}
#index .newsbox dl{
	width:855px;
}
#index .newsbox dt{
	width:80px;
	float:left;
	margin-bottom:20px;
}
#index .newsbox dd{
	width:775px;
	float:right;
	margin-bottom:20px;
}#index #container #container-in #video {
	width: 880px;
	margin-top: 5px;
	margin-bottom: 15px;
	text-align: center;
}
#index #container #container-in #video .youtube {
	float: left;
	margin-left: 5px;
	text-align: center;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#index #container #container-in #video {
	width: 880px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-bottom: 15px;
	text-align: center;
	padding-left: 7px;
}


#mov {
	float:left;
	margin-left:15px;
}
#twitter-wiget {
	float:left;
	margin-left:15px;
}
.m-24 {margin-top:24px;}